Strategy, Vulnerability management

Adobe updates Shockwave

June 24, 2009
Adobe on Tuesday released a new Shockwave Player version to address a “critical” vulnerability that could allow an attacker to remotely take control of an affected system. The vulnerability affects Shockwave Player 11.5.0.596 and all earlier versions running on the Windows platform. Adobe recommended users install the updated version, 11.5.0.600. The US-CERT also encouraged users to upgrade. — AM
prestitial ad